/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Ubuntu:500,700&display=swap');

/* General 
===============================*/
*,*:focus {
    outline: none!important;
}
body {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
    width: 100%;
    margin: auto;
    overflow-x: hidden !important;
    overflow-y:hidden;
    background-color: #fff;
}
section{
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 50px 0px;
}
.page-content{
    width:100%;
    display: block;
    position:relative;
    overflow-x:hidden;
}
.section-color{
    background-color: #fdfdfd;
}
.section-title{
    display: block;
    width: 100%;
    text-align: center;
    max-width: 767px;
    margin: 0 auto 70px;
}
.section-title h3{
	color: #c39131;
	font-size: 36px;
	line-height: 45px;
	text-transform: uppercase;
	margin: 15px auto;
	padding: 0 20px;
	letter-spacing: 2px;
	font-weight: 700;
}
.section-title p{
	font-size: 14px;
	margin: 15px auto;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    background: none;
    border: none;
    color: #fff;
    background-color: #c39131;
    margin: 15px auto;
    padding: 0 20px;
    line-height: 40px;
    letter-spacing: 2px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    -webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.custom-btn span{
    position: relative;
    z-index: 99;
}
.custom-btn i{
	margin: 0 5px;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.custom-btn:before{
    content: " ";
    position: absolute;
    background-color: #000000;
    left: 0;
    width: 0%;
    height: 100%;
    -webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.custom-btn:hover:before {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.custom-btn:hover {
    color: #fff;
    -webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.custom-btn:hover i{
	-webkit-transform: translateX(5px);
	-moz-transform: translateX(5px);
	-o-transform: translateX(5px);
	transform: translateX(5px);	
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}

/*Form Inputs
===========================*/ 
form{
    max-width: 767px;
    margin: auto;
    padding: 25px 0;
}
label{
    display: block;
    color: #747e59;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
}
.form-control {
    background-color: transparent;
    border: 1px solid #efefef;
    margin: 0px auto;
    color: #000000;
    padding: 0 15px;
    height: 50px;
    font-weight: 400;
    line-height: 50px;
    border-radius: 0;
    font-size: 14px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: transparent;
    border: 1px solid #4c3918;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 100px!important;
    resize: none;
    overflow-x: hidden;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 7px;
	background-color:#c39131;
}
::-webkit-scrollbar-track {
	background-color:#000000;
}
::-webkit-scrollbar-thumb {
	background-color:  #000000;
	border-radius:50px;
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/slider-bc.jpg) no-repeat fixed bottom;
    width: 100%;
    background-size: cover;
    overflow: hidden;
    padding: 170px 0px 60px;
}
.page-heading:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
}
.page-heading h2 {
    font-size: 26px;
    display: block;
    line-height: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}
.page-heading .breadcrumb {
	background: none;
	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
	line-height: 40px;
	display: block;
}
.page-heading .breadcrumb i{
	margin-right: 5px;
}
.page-heading .breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #fff;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 14px;
	text-transform: capitalize;
	letter-spacing: 1px;
	margin: 0 2px;
	display: inline-block;
}
.page-heading .breadcrumb a svg{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
    margin: 0 5px;
}

/* Header
=========================*/
header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;
    width: 100%;
    min-height: 60px;
    max-width: 1024px;
    background-color: #ffffff;
    overflow: hidden;
    border-radius: 0 0 10px 10px;
    -webkit-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -moz-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -o-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
header.full{
    max-width: 100%;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
header .container-fluid{
    padding: 0;
}
header .navbar{
	padding: 0 10px 0 0;
	background-color: #000;
}
header .navbar-brand{
	margin: 0;
	padding: 5px 5px 15px;
	background-color: #fff;
	position: relative;
	width: 360px;
}
header .navbar-brand img{
	margin-top: -1px;
}
header .navbar-brand:after{
	content: " ";
	background-color: #c39131;
	height: 100%;
	width: 15px;
	right: -8px;
	top: 0;
	position: absolute;
	transform: skewX(10deg);
}
header .navbar-toggler{
	background-color: #c39131;
	border-radius: 4px;
	color: #ffffff;
	padding: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	right: 15px;
	top: 15px;
}
header .navbar ul.navbar-nav{
	text-align: right;
	justify-content: flex-end;
	width: 100%;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	margin: 0;
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 700;
	text-align: center;
	line-height: 30px;
	letter-spacing: 2px;
	padding: 0px 12px;
}
header .navbar ul.navbar-nav li a span{
	position: relative;
}
header .navbar ul.navbar-nav li a i{
    margin-right: 10px;
}
header .navbar ul.navbar-nav li a:focus ,
header .navbar ul.navbar-nav li a:hover,
header .navbar ul.navbar-nav li.active a:focus ,
header .navbar ul.navbar-nav li.active a:hover ,
header .navbar ul.navbar-nav li.active a {
	color: #c39131;
}

/* Footer
======================*/
footer{
    position:relative;
    background-color: #000000;
    padding: 50px 0px;
}
footer:before {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    max-width: 623px;
    height: 245px;
    background: url(../images/footer-map.png) no-repeat top left;
    background-size: contain;
    opacity: 0.07;
}
footer .widget{
	margin: 15px auto;
	overflow: hidden;
}
footer .widget a.logo{
    margin: 15px auto 30px;
    display: block;
    position: relative;
}
footer .widget a.logo img{
    width: 240px;
    background-color: #fff;
    padding: 15px;
    margin: 0;
}
footer .widget p{
    margin: 15px auto;
    color: #d4d4d4;
    font-size: 14px;
    letter-spacing: 1px;
    display: block;
    padding-right: 60px;
    line-height: 30px;
}
footer .widget .widget-title{
    display: block;
    margin: 15px auto;
    line-height: 40px;
    text-transform: uppercase;
    color: #c39131;
    font-weight: 900;
    letter-spacing: 2px;
    font-size: 16px;
    position: relative;
    padding-left: 30px;
}
footer .widget .widget-title:before{
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 20px;
	height: 3px;
	background-color: #c39131;
}
footer .widget .widget-content ul.contact li{
    margin: 0 auto 15px;
    letter-spacing: 1px;
    font-size: 13px;
    position: relative;
    color: #d4d4d4;
    padding-left: 30px;
    line-height: 25px;
}
footer .widget .widget-content ul.contact li i{
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    border-radius: 50%;
    line-height: 25px;
    color: #c39131;
    font-size: 16px;
    text-align: center;
}
footer .widget .widget-content ul li a{
    display: block;
    position: relative;
    text-transform: uppercase;
    color: #d4d4d4;
    letter-spacing: 1.5px;
    font-size: 13px;
    line-height: 35px;
    padding-left: 15px;
}
footer .widget .widget-content ul li a:before{
	content: " ";
	position:absolute;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left-color: #c39131;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
footer .widget .widget-content ul li a:hover{
    color: #c39131;
}
footer .up-btn{
    position: absolute;
    left: 0;
    right: 0;
    top: -25px;
    margin: auto;
    border: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    background-color: #000;
    color: #c39131;
    font-size: 18px;
    border-bottom: 0;
}

/* Slider
==============================*/
.slider{
    display: flex;
    height: 100%;
    width: 100%;
    background: url(../images/slider-bc.jpg) right no-repeat fixed;
    background-size: cover;
    justify-content: center;
    align-items: center;
}
.wel-cont{
    max-width: 520px;
    margin: 0;
    font-size: 19px;
    padding-left: 20px;
}
.wel-cont h3{
    margin-bottom: 25px;
    line-height: 50px;
    color: #c39131;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 24px;
    border-left: 6px double #c39131;
    padding-left: 20px;
    margin-left: -20px;
}
.wel-cont p{
	margin: 15px auto;
	font-size: 19px;
	line-height: 30px;
	letter-spacing: 1px;
}

/* About
==============================*/
.about h3{
    margin: 15px 0;
    line-height: 40px;
    color: #c39131;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 20px;
    border-left: 6px double #c39131;
    border-right: 6px double #c39131;
    padding: 0 20px;
    display: inline-block;
}
.about p{
    margin: 15px auto;
    color: #464646;
    font-size: 14px;
    letter-spacing: 1px;
    display: block;
    line-height: 25px;
    max-width: 1200px;
}
.dots-list{
	margin: 15px auto;
}
.dots-list li{
    line-height: 20px;
    padding-left: 25px;
    font-size: 14px;
    margin: 13px auto;
    color: #212529;
}
.dots-list li:before{
	content: " ";
	position: absolute;
	text-align: center;
	left: 0;
	top: 5px;
	right: auto;
	margin: auto;
	width: 12px;
	height: 12px;
	z-index: 99;
	border-radius: 50%;
	background-color: #c39131;
}

/* Services
=============================*/
.service img{
    margin: 0;
}
.service h3{
    margin: 25px 0;
    line-height: 40px;
    color: #c39131;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 20px;
    border-left: 6px double #c39131;
    padding-left: 20px;
}
.section-color .service h3{
    border-right: 6px double #c39131;
    padding-right: 20px;
    border-left: 0;
    padding-left: 0;
}
.section-color img{
    margin: 0 0 0 auto;
}
.service p{
    margin: 15px auto;
    font-size: 16px;
    line-height: 28px;
}
.service-img{
    width: 360px;
    height: 360px;
    overflow: hidden;
    border-radius: 50%;
    margin: auto;
}
.service-img.inner{
    margin-top: 100px;
}
.service-img img{
    width: 100%;
    animation-name: scale;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-duration: 40s;
}
.service .arrow{
    position: absolute;
    right: -100px;
    bottom: 50px;
}
.section-color .service .arrow{
    left: -100px;
    right: auto;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
@keyframes scale{
    0%{
        transform: scale(1) rotate(0deg);
    }
    100%{
        transform: scale(1.5) rotate(5deg);
    }
}

/* Contact
=========================*/
.contact iframe ,
.contact .contact-form{
    background-color: #ffffff;
    margin: 15px auto;
    padding: 25px;
}
.contact .contact-form .info-text{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 2px;
    color: #c39131;
    margin: 0 auto 15px;
}

/*Loading
===========================*/
.loader {
    left: 0;
    top: 0;
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    background-color: #000000;
    overflow: hidden;
}
.container1 > div,
.container2 > div {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    position: absolute;
    background: #c39131;
    -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
    -moz-animation: bouncedelay 1.2s infinite ease-in-out;
    animation: bouncedelay 1.2s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
}
.spinner .spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
}
.container2 {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}
.circle1 {
    top: 0;
    left: 0;
}
.circle2 {
    top: 0;
    right: 0;
}
.circle3 {
    right: 0;
    bottom: 0;
}
.circle4 {
    left: 0;
    bottom: 0;
}
.container2 .circle1 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.container2 .circle1,
.container2 .circle2,
.container2 .circle3,
.container2 .circle4 {
    background:#ffffff;
}
.container1 .circle2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.container2 .circle2 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
.container1 .circle3 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}
.container2 .circle3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}
.container1 .circle4 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}
.container2 .circle4 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}
@-webkit-keyframes bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0.4)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}
@keyframes bouncedelay {
    0%,
    80%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.25);
    }
    40% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}
.spinner {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 70px;
    height: 70px;
    margin: auto;
    padding: 5px;
}

/* Media Query
=========================*/
@media all and (max-width:991px){
    header{
        max-width: 100%;
        width: 100%;
        border-radius: 0;
    }
    header .navbar ul.navbar-nav {
		padding: 25px;
	}
	header .navbar ul.navbar-nav li{
		display: block;
		margin:2px 0;
		text-align: left;
		width: 100%;
	}
	header .navbar ul.navbar-nav li a{
		text-align: left;
	}
	.service-img , .arrow{
		display:none;
	}
	.text-right {
        text-align: left!important;
    }
    .section-color .service h3 {
        border-left: 6px double #c39131;
        padding-right: 0;
        border-right: 0;
        padding-left: 20px;
    }
    .section-color img{
    	margin: 0;
    }
    .slider{
        height: auto;
        padding: 150px 0 70px;
        background-position: left;
    }
    .contact iframe, .contact .contact-form{
        padding: 0;
        background-color: transparent;
    }
    section{
        padding: 35px 0px;
    }
    header .navbar{
    	padding: 0;
    }
}
@media (max-width: 570px){
    header .navbar-brand{
        max-width: 210px;
        width: 100%;
    }
    header .navbar-brand:after{
        display: none;
    }
    .wel-cont h3{
    	font-size: 18px;
    	line-height: 30px;
    }
    .section-title h3 , .service h3{
    	font-size: 22px;
    	line-height: 30px;
    }
    .section-title p{
    	font-size: 13px;
    }
}